

body {
	margin:0;
	padding:0;
}

.clr {
    clear:both;
}

p {
	margin: 0 0 15px;
}

h1 {
    padding:0 0 10px 0;
    margin:0;
    line-height:normal;
}

h2, h2 a {
    padding:0 0 15px 0;
    margin:0;
    line-height:normal;
}

h3 {
    margin:15px 0;
    padding:0;
}

h4 {
    margin:0 0 15px 0;
    padding:0;
}

/* read more button */

p.readmore a {
	display: inline-block;
	padding: 4px 12px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	background-color: #f5f5f5;
	border: 1px solid #cccccc;
}

p.readmore a:hover, p.readmore a:focus {
	color: #333333;
	text-decoration: none;
}

/* contacts category layout */

.category th {
	height: 30px;
	background: #eee;
}

.category .item-num {
	width:9%;
	padding:1%;
}

.category .item-title {
	width:17%;
	padding:1%;
}

.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover {
	text-decoration:underline;
}

.category .item-position {
	width:17%;
	padding:1%;
}

.category .item-phone {
	width:17%;
	padding:1%;
}

.category .item-suburb {
	width:17%;
	padding:1%;
}

.category .item-state {
	width:17%;
	padding:1%;
}

/* forms */

.input {
	margin:0;
	padding:0;
}

.inputbox, input.required, textarea.required {
	display: inline-block;
	vertical-align: middle;
	padding: 8px;
	margin: 0;
	background-color: #ffffff;
	color:#555555;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.button, .btn {
	display: inline-block;
	padding: 8px;
	margin: 0;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button:hover, .btn:hover {
	color: #333333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
	background-color: #e6e6e6;
}

#login-form input {
	padding: 4px;
}

/* lists */

ul, ol {
	margin: 15px 45px;
	padding: 0;
}

div.item-page ol li, div.item-page ul li {
	margin: 0 0 10px 0;
	padding: 0;
}

div.icons ul.dropdown-menu li {
	margin: 0;
}

ul.arrow, ul.arrowleft, ul.calendar, ul.checklist, ul.clock, ul.delete, ul.email, ul.file, ul.folder, ul.heart, ul.information, ul.lock, ul.pencil, ul.play, ul.rss, ul.person, ul.shop, ul.song, ul.star, ul.star2, ul.trash, ul.tweak, ul.unlock, ul.warn {
	margin: 15px 45px;
	padding: 0;
}

ul.arrow li, ul.arrowleft li, ul.calendar li, ul.checklist li, ul.clock li, ul.delete li, ul.email li, ul.file li, ul.folder li, ul.heart li, ul.information li, ul.lock li, ul.pencil li, ul.play li, ul.rss li, ul.person li, ul.shop li, ul.song li, ul.star li, ul.star2 li, ul.trash li, ul.tweak li, ul.unlock li, ul.warn li {
	list-style: none;
	padding: 0 15px;
}

ul.arrow li:before, ul.arrowleft li:before, ul.calendar li:before, ul.checklist li:before, ul.clock li:before, ul.delete li:before, ul.email li:before, ul.file li:before, ul.folder li:before, ul.heart li:before, ul.information li:before, ul.lock li:before, ul.pencil li:before, ul.play li:before, ul.rss li:before, ul.person li:before, ul.shop li:before, ul.song li:before, ul.star li:before, ul.star2 li:before, ul.trash li:before, ul.tweak li:before, ul.unlock li:before, ul.warn li:before {
	font-family: FontAwesome;
    padding: 0;
    margin: 0 -20px;
    position: absolute;
}

ul.arrow li:before {
    content: "\f061";
}

ul.arrowleft li:before {
    content: "\f060";
} 

ul.calendar li:before {
    content: "\f073";
}

ul.checklist li:before {
    content: "\f00c";
}

ul.clock li:before {
    content: "\f017";
}

ul.delete li:before {
    content: "\f00d";
}

ul.email li:before {
	content: "\f0e0";
}

ul.file li:before {
	content: "\f15b";
}

ul.folder li:before {
	content: "\f07b";
}

ul.heart li:before {
	content: "\f004";
}

ul.information li:before {
	content: "\f05a";
}

ul.lock li:before {
	content: "\f023";
}

ul.pencil li:before {
	content: "\f040";
}

ul.person li:before {
	content: "\f007";
}

ul.play li:before {
	content: "\f04b";
}

ul.rss li:before {
	content: "\f09e";
}

ul.shop li:before {
	content: "\f07a";
}

ul.song li:before {
	content: "\f001";
}

ul.star li:before {
	content: "\f005";
}

ul.star2 li:before {
	content: "\f006";
}

ul.trash li:before {
	content: "\f014";
}

ul.tweak li:before {
	content: "\f0ad";
}

ul.unlock li:before {
	content: "\f09c";
}

ul.warn li:before {
	content: "\f071";
}

/* font awesome icon sizes */

.fa-1 {
	font-size: 1em;
}

.fa-2 {
	font-size: 2em;
}

.fa-3 {
	font-size: 4em;
}

.fa-4 {
	font-size: 7em;
}

.fa-5 {
	font-size: 12em;
}

.fa-6 {
	font-size: 16em;
}

/* typography */

.warning, .info, .error {
	padding:15px 30px;
	min-height: 50px;
}

.warning:before, .info:before, .error:before {
	font-family: FontAwesome;
	font-size: 32px;
	margin: 0 30px 0 0;
	float: left;
}

.warning {
	color:#000;
	border: 1px solid #ffcc00;
	background:#ffff66;
}

.warning:before {
	content: "\f071";
	color: #ffcc00;
}

.info {
	color:#006699;
	border: 1px solid #006699;
	background:#bde1ff;
}

.info:before {
	content: "\f05a";
}

.error {
	color:#900;
	border: 1px solid #900;
	background:#f8b5b5;
}

.error:before {
	content: "\f057";
}

.outline {
	background: transparent;
}

.warning.outline {
	color: #d5aa00;
}

.typewriter {
	background: url(../images/typewriter_bg.png);
	padding:20px 15px 20px 30px;
	color:#000;
	font-family:"Courier New", Courier, monospace;
	line-height:20px;
	text-align:left;
}

.quote {
	margin:0;
	padding:15px 15px 15px 15px;
	font-size:150%;
	font-style:italic;
	line-height:normal;
}

.quote:before {
	font-family: FontAwesome;
	content: "\f10d";
	font-size: 4em;
	font-style:normal;
	color: #ddd;
	float: left;
	margin-right: 30px;
}

.dropcap:first-letter {
	font-size: 300%;
	font-weight:bold;
	float:left;
	margin:0 10px 5px 0;
	line-height: 1;
}

span.p_number {
	font-size: 400%;
	font-weight:bold;
	float:left;
	margin:0 10px 10px 0;
	position: relative;
	line-height: 40px;
}

.inset_left {
	display:block;
	float:left;
	width: 150px;
	font-style: italic;
	margin: 15px 15px 15px 0;
}

.inset_right {
	display:block;
	float:right;
	width: 150px;
	font-style: italic;
	margin: 15px 0 15px 15px;
}

.inset_title {
	font-weight:bold;
	display:block;
}

img.img_left {
	float:left;
	margin:0 30px 30px 0;
}

img.img_right {
	float:right;
	margin:0 0 30px 30px;
}

.fontawesome-icon-list div {
	width: 25%;
	float: left;
	padding: 5px 0;
}

.fontawesome-icon-list i {
	width: 30px;
	color: #333;
}

/******* CUSTOM ROWS AND CELLS STYLING *******/

.sparky_full {
}

.container {
	margin:0 auto;
	padding:0;
}

.row > * {
	float:left;
}

/* abovecontent and belowcontent modules */

div.abovecontent {
	padding: 0 0 30px 0;
}

div.belowcontent {
	padding: 30px 0 0 0;
}

p.copyright {
	text-align: center;
}

/* Custom */

.page-header {float:right;display:width:100%;}